### Enumeration

# Vte TextBlinkMode

since: 0.52

#### Declaration

    enum Vte.TextBlinkMode

#### Description [src]

An enumerated type which can be used to indicate whether the terminal allows the text contents to be blinked.

Available since: 0.52

#### Members

`VTE_TEXT_BLINK_NEVER`

  Do not blink the text.

  - Value: `0`
  - Available since: 0.52
`VTE_TEXT_BLINK_FOCUSED`

  Allow blinking text only if the terminal is focused.

  - Value: `1`
  - Available since: 0.52
`VTE_TEXT_BLINK_UNFOCUSED`

  Allow blinking text only if the terminal is unfocused.

  - Value: `2`
  - Available since: 0.52
`VTE_TEXT_BLINK_ALWAYS`

  Allow blinking text. This is the default.

  - Value: `3`
  - Available since: 0.52